Hi,

In message "Re: Outdated page(s) on ruby-lang.org?"
    on 03/10/21, James Britt <jamesUNDERBARb / seemyemail.com> writes:

|> 1.8 may be a newer stable version but the claim is right.
|
|The claim is not that 1.6.8 is *a* stable version, but *the* stable 
|version, and that 1.8.0 is only in preview.
|
|The link for 1.8 goes to ruby-1.8.0-preview1.tar.gz, not 
|ruby-1.8.0.tar.gz.  You have to follow the mirror links to see that 
|there is a later version of 1.8.0

Since all www-admins are Japanese, English pages tend to be slow to be
updated.  We are in the process of assigning English speaking editors.

							matz.